.navbar-toggler:focus{ box-shadow:none; }
.navbar-toggler-icon{ background:linear-gradient( to bottom, #0049FF, #0049FF 20%, white 20%, white 40%, #0049FF 40%, #0049FF 60%, white 60%, white 80%, #0049FF 80%, #0049FF 100% ); }

@media only screen and (min-width: 320px) and (max-width: 767px) {


/*
.faq_wrap .faq_offer {
    background-size: auto;
    position: relative;
}
  .faq_wrap .faq_offer .inner_title {
    padding-top: 0px !important;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 0;
    top: 21%;
    scale: .5;
}*/


.faq_wrap .faq_offer .inner_title {
    padding-top: 0 !important;
}



.inner_title {
  float: left;
  width: 100%;
  padding-top: 61px !important;
}
.inner_title img{ float:left; }
.content_wrap .inner_title h2 { float: left; width: 85%; margin:0px !important; }

.slick-slide {
    margin-right: 0 !important;
}



.form_wrap .col-md-12.d-flex { display: block !important; }
.form_wrap .form_feld_loop{ margin-bottom:10px }
.form_wrap .form_feld_loop:nth-child(2n), .form_wrap .form_feld_loop:nth-child(1), .form_wrap .form_feld_loop:nth-child(4) { width: 100%; }
.form_wrap .form_feld_loop:nth-child(3), .form_wrap .form_feld_loop:nth-child(5), .form_wrap .form_feld_loop:nth-child(6) { width: 100%; }

.form_wrap .form_feld_loop:last-child { margin: 0px 0 0 0; float: left; width: 100%; }
.form_wrap .form_feld_loop .btn { width: 217px; margin: 0px auto; display: block; }
.right_side { position: inherit; transform: inherit; top: 0; left: 0; padding:20px 0 10px; }
.right_side h2 { font-size:40px; }
.right_side h2 br{ display:none; }
.right_side p br{ display:none; }
.banner_area .left_side img{ display:none; }
.block_wrap .col-md-4:first-child .block_loop { margin: 0 auto; }
.block_wrap .col-md-4:last-child .block_loop { margin: 0 auto 0 !important; float: none; }
.block_wrap .col-md-4 .block_loop{ margin-bottom:30px !important; }
.parking_wrap .content p br{ display:none; }
.type_wrap .loop_type { margin-bottom: 30px; }
.type_wrap .col-md-4:last-child .loop_type{ margin-bottom:0px; }
.type_wrap .loop_type p{ padding:0px; }
.type_wrap .loop_type p br{ display:none; }
.step_wrap .step_loop{ margin-bottom:30px; }
.step_wrap .col-md-3:last-child .step_loop{ margin-bottom:0px; }
.step_wrap .step_loop::after{ display:none !important; }
.news_letter .title { margin-bottom: 20px; }
.news_letter .field_loop { margin-bottom: 10px; }
.news_letter .container{ background-size: 100% 100%; padding:60px 30px; height:auto; width: 100%; }
.parking_wrap::before { height:215px; }
.parking_wrap .img_wrap img { width: 100%; }
#footer .widgth { margin-bottom: 30px; }
#footer .col-md-6 .col-md-4 { margin-bottom: 25px; }
#footer .bottom_footer p { margin-top: 20px; }



ul.nav.cat-type { margin-bottom: 15px; }
.parking_sorting ul li a { height: 40px; padding: 5px 6px; margin-right: 10px; }
ul.nav.cat-type li { margin-top: 10px; }

.title_wrap { padding: 30px 0; }
.title_wrap h2 { font-size: 43px; }

.form_btn { margin-bottom: 50px; }
.form_wrap_container .btn.btn_white { width: 150px; }
.form_wrap_container .btn.btn_red{ width: 150px; }

.form_wrap_container .form_wraps .form .title_pl { margin-right: 10px; }

.step_wraps li span::after { left: -30px; }
.step_wraps li span{ font-size: 15px; }

.parking_sorting .col-md-5.d-flex.justify-content-end { justify-content: start !important; }


.last_step .wp_title h2{ height:auto; font-size:30px; }

.paymet_pag .payemt_wrap .img_wp img { width: auto; max-width: 80%; }

.car_form { padding: 0 15px; }

.payemt_wrap.paypal { padding: 0 0 50px 0px; height:auto; }
.payemt_wrap .img_wp { padding-top: 50px; }
.payemt_wrap.paypal .section-wrap { padding: 50px 0; height:auto; }

.booking_steps .block_wrap_booking{ margin-bottom:22px; }



.booking_wrap .offer { transform: translate(-50%, 0%); left: 50%; width: 90%; }
.booking_wrap .offer-center{ top: 25px; }
.booking_wrap .unlock { font-size: 30px; left: 25px; top:50px; }
.booking_wrap .percent { font-size: 70px; left: 125px;}
.booking_wrap .off-sale { font-size: 27px; top: 27px; padding-left: 0; left: 280px; }
.booking_wrap .travel { left: 0; top: -25px; }
.booking_wrap .offer_btn .btn.btn_red{ position:inherit; }

.form_wrap{ padding:33px 15px; }
.booking.form_wrap .form_feld_loop:nth-child(1),.booking.form_wrap .form_feld_loop:nth-child(2),.booking.form_wrap .form_feld_loop:nth-child(4),.booking.form_wrap .form_feld_loop:nth-child(5) { width: 100%; }
.booking.form_wrap .or_div h2{ top:0; }


.modal-header.border-0 { width: 100%; }
.modal-header { position: relative; }
.close { position: absolute; top: 0; left: 50%; transform: translateX(-50%); }
.moreInfoPopup .close img { bottom: 0; position: inherit; }

.modal-header .col-md-3.d-flex.text-end.align-items-end { justify-content: normal !important; }

.modal-header.border-0 img { margin: 0px auto 20px; display: block; }


.car_form .field_loop label { width: 157px; }
.car_form .field_loop .input-card { height: 41px; }



.loop_slider .slider_content .btn_wrp a.btn.btn_red { width: 90%; }

.loop_meet.phone p { height: auto; margin: 0; }


.slider_wrap.mb-5 { overflow: hidden; }
.slider_wrap.mb-5 .slick-dots{ position:inherit; }

.car_form .field_loop div#card-number { width: 110%; }

.slider_wrap .slick-dotted.slick-slider { margin-bottom: 60px; }



.contact_wrap .contact_offer{ height:350px; }
.contact_wrap .unlock{ top:17px; }
.contact_wrap .inner_title { width: 100%; padding: 0 !important; }
.contact_wrap .offer_new_wrap { padding-top: 0; width: 100%; }
.contact_wrap .offer_btn { position: inherit; transform: inherit; float: right;}
.contact_wrap .offer_btn{ float:none; }

}


@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  ul.nav.cat-type li:last-child { margin-top: 10; }
  .form_wrap .form_feld_loop label{ font-size:14px; }
  .car_form .field_loop div#card-number { width: 96%; }
}




@media only screen and (max-width: 844px) and (min-width: 390px) and (orientation: landscape) {
  .form_wrap .col-md-12.d-flex { display: block !important; }
  .form_wrap .form_feld_loop { margin-right: 8px; float: left; width: 18.6% !important; }

  .booking.form_wrap .or_div { float: left; }

  .step_wrap .step_loop::after{ display:none; }
  .step_wrap .step_loop p br{ display:none; }
  .right_side p:last-child{ margin:0px; }
/* .step_wraps li span::after{ left: -80px; } */


}

@media only screen and (min-width: 320px) and (max-width: 900px) and (orientation: landscape) {

  .right_side_wrap .right_wrapper{ padding:14px 10px; }
  .right_side_wrap .right_wrapper .loop_right .left{ width: 115px; }
  .right_side_wrap .right_wrapper .loop_right.price_wp .left span,.right_side_wrap .right_wrapper .loop_right.price_wp .right span { font-size: 22px; }
  .form_wrap_container .form_wraps .form .title_pl { margin-right: 10px; }
  .form_wrap_container .btn.btn_white{ width:150px; }
  .form_wrap_container .btn.btn_red{ width: 150px; }
  .step_wraps li span::after { left: -67px; width: 100%;}



  .booking_steps .block_wrap_booking h2 { padding: 7px 0; font-size: 22px; text-align: center; height: auto; }
  .booking_steps .block_wrap_booking .lop_wp{ padding:15px; }

  .paymet_pag .payemt_wrap img { width: auto; max-width: 80%; }

  .paymet_pag .payemt_wrap{ padding-bottom:50px; }

  .form_wrap .form_feld_loop:nth-child(3), .form_wrap .form_feld_loop:nth-child(5), .form_wrap .form_feld_loop:nth-child(6) {
    width: 18%; }

    .right_side { position: inherit; transform: inherit; top: 0; left: 0; }

}

@media only screen and (max-width: 1180px) and (min-width: 820px) and (orientation: landscape) {
  #header ul li a{ margin: 0 5px; }
  .banner_area .left_side img { width: 600px !important; }
  .right_side p br{ display:none; }
  .block_loop p br{ display:none; }
  .parking_wrap .content p br { display: none; }
  .type_wrap .loop_type p br{ display:none; }

  #footer .col-md-4 ul li span { display: contents; word-wrap: break-word; }
  .step_wrap .step_loop::after{ width: 132px; right: -77px; }
  .right_side_wrap .right_wrapper{ padding:14px 10px; }
  .right_side_wrap .right_wrapper.bottom .loop_right .left { width: 83%; }
  .right_side_wrap .right_wrapper .loop_right.price_wp .left { width: 55%; }
}



@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .banner_area .left_side img { margin-left: -35px; height:400px;  width: 111% !important; }
  .right_side h2 { font-size:32px; padding-top: 40px;}
  .right_side h2 br{ display:none; }
  .right_side p br{ display:none; }
  .block_loop{ width:100%; }
  .block_wrap .col-md-4:first-child .block_loop { margin: 0; }
  .block_wrap .col-md-4:last-child .block_loop{ margin:0px; }
  .block_loop p br { display: none; }
  .parking_wrap .content p br{ display:none; }
  .type_wrap .loop_type p{ padding:0px; }
  .type_wrap .loop_type p br{ display:none; }
  .blog_wrap .blog_loop a h2 br{ display:none; }
  #footer .widgth img { width: 100%; }
  .bottom_footer a{ padding:0 10px; }
  .news_letter .container{ height: 300px; padding: 50px 36px 0px 36px; }
  #footer .col-md-4 ul li a span {  width: 78%; word-break: break-all; }

  .loop_slider .slider_content .btn_wrp a.btn.btn_red { width: 90%; }
  .or_div { float: left; }
  .booking_wrap .offer{ position:inherit; }
  .booking_wrap .offer_btn .btn.btn_red { margin-top: 0; left: 0px; }

  .form_wrap .form_feld_loop label{ font-size:14px; }

  #footer .col-md-4 ul li span { display: contents; word-wrap: break-word; }
  .slider_wrap.mb-5 { overflow: hidden; padding-bottom: 16px; }


.step_wraps li span::after{ left: -80px }
.booking_steps .block_wrap_booking .lop_wp{ padding-left:15px; padding-right:15px; }


.car_form .field_loop div.input-card { height: 45px; padding: 9.56px 2px !important; }
.car_form .field_loop label { width: 112px; }

.paymet_pag .payemt_wrap .img_wp img { width: 88%; }

.loop_meet.phone p { height: auto; margin: 0; }


.modal-header.border-0{ width:100%; }
.moreInfoPopup .book_now { left: 0; }

.booking_wrap .unlock{ left:0px; }
.booking_wrap .percent{ left: 138px; }
.booking_wrap .travel { right: inherit; text-align: left; left: 0; width: auto; }

.booking_wrap .booking_offer{ background-position:center center; }

#footer .col-md-4 ul li{ font-size:13px; }
#footer ul li a{ font-size:13px; }
.bottom_footer p{ font-size:11px; }

.right_side_wrap .right_wrapper .loop_right .left span { font-size: 13px; }




.inner_title.pt-3 { display: flex; }
.inner_title img{ margin-top: 28px; }
.content_wrap .inner_title h2 { width: 92%; float: right; }



.inner_title::after{ top: 10px; }



.contact_wrap .travel{ margin-left:-102px; }



}


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .form_wrap .col-md-12.d-flex { display: block !important; }
  .form_wrap .col-md-12.d-flex .form_feld_loop { width: 15.5%; float: left; margin-bottom: 15px; }
  .step_wrap .step_loop::after{ display:none; }
  .right_side { position: inherit; transform: inherit; top: 5px; left: 0; }


.parking_sorting ul li a { padding: 7px 5px; font-size: 12px; }

.step_wrap .step_loop p br{ display:none; }
#footer .col-md-4 ul li a span br { display: none; }

.inner_wpwp label { font-size: 21px; }
.booking_steps .block_wrap_booking h2 { height: auto; padding: 7px 13px; font-size: 23px; }

.faq_wrap .a_wrap p{ width:87%; }


}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .form_wrap .form_feld_loop .btn{ background-position: 90% center; }
  .step_wrap .step_loop::after{ width: 131px; right: -78px; }
  #header ul li a { margin: 0 5px; }

#footer .col-md-4 ul li span a { word-wrap: break-word; }

.banner_area .left_side img { width: 100% !important; height: 380px; object-fit: cover; }

.parking_sorting ul li a{ padding: 11px 3px; font-size: 13px; }


}





@media only screen and (min-width: 320px) and (max-width: 844px) and (orientation: landscape) {
  .banner_area .left_side img { width: 130% !important; margin-left: -75px; height: 390px; }
  .right_side_wrap .right_wrapper .loop_right .left { width: 124px; }
  .form_wrap_container .form_wraps .col-md-5.col-lg-3 select.form-control { padding-right: 0; }
}


@media only screen and (max-width: 667px) and (min-width: 375px) and (orientation: landscape) {
  .form_wrap .form_feld_loop { width: 48% !important; }


}

@media only screen and (max-width: 1180px) and (min-width: 820px) {
#footer .col-md-4 ul li span { display: contents; word-wrap: break-word; }
#footer .col-md-4 ul li a span br { display: none; }

.inner_wpwp label { font-size: 21px; }
.booking_steps .block_wrap_booking h2 { height: auto; padding: 7px 13px; font-size: 23px; }

.car_form .field_loop div.input-card { height: 45px; }
.car_form .field_loop label { width: 131px; }

.paymet_pag .payemt_wrap .img_wp img { width: 88%; }

.form_wrap_container .form_wraps .form .title_pl { margin-right: 15px; }


.form_wrap_container .btn.btn_white,.form_wrap_container input.btn.btn_red{ width:190px; }

.right_side_wrap .right_wrapper{ padding-left:13px; padding-right:13px; }
.right_side_wrap .right_wrapper .loop_right .left{ width: 160px; }

.right_side_wrap .right_wrapper.bottom .loop_right .left { width: 100%; }

/*.moreInfoPopup .close { position: relative; }
.moreInfoPopup .close div { position: absolute; left: 43px; transform: translateX(-50%); }*/

.form_wrap .form_feld_loop label{ font-size:13px; }


.loop_meet.phone p { height: auto; margin: 0; }



}

@media only screen and (max-width: 1180px) and (min-width: 820px) and (orientation: landscape)  {
  /* .step_wraps li span::after{ left: -104px; } */
/*  .parking_sorting ul li a{ padding:7px 4px; height:auto; }*/
.step_wraps li span::after{ left: -70px; }

}

@media only screen and (max-width: 1366px) and (min-width: 1024px) and (orientation: portrait)  {
  .step_wraps li span::after { left: -97px; }
}

.booking_steps .block_wrap_booking .lop_wp .loop_des { word-wrap: break-word; }


@media only screen and (max-width: 740px) and (min-width: 360px) and (orientation: landscape) {
    .step_wraps li span::after {
        left: -55px;
        width: 100%;
    }
}
